Bug 846504 - [abrt] rhythmbox-2.97-1.fc17: WebCore::FrameLoader::load: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: WebCore::FrameLoader::load: Process /usr/bin/rh...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:bdf9d4d26757437c3ab681a16c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 21:23 EDT by David
Modified: 2013-07-31 16:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:54:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.01 KB, text/plain)
2012-08-07 21:24 EDT, David
no flags Details
File: maps (74.25 KB, text/plain)
2012-08-07 21:24 EDT, David
no flags Details
File: xsession_errors (30.47 KB, text/plain)
2012-08-07 21:24 EDT, David
no flags Details
File: core_backtrace (5.06 KB, text/plain)
2012-08-07 21:24 EDT, David
no flags Details
File: backtrace (137.27 KB, text/plain)
2012-08-07 21:24 EDT, David
no flags Details

  None (edit)
Description David 2012-08-07 21:23:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Checking (box) plugins
crash_function: WebCore::FrameLoader::load
executable:     /usr/bin/rhythmbox
kernel:         3.5.0-2.fc17.i686.PAE
pid:            10542
pwd:            /home/david
remote_result:  NOTFOUND
time:           Tue 07 Aug 2012 09:09:08 PM EDT
uid:            1000

backtrace:      Text file, 140564 bytes
core_backtrace: Text file, 5179 bytes
dso_list:       Text file, 26632 bytes
maps:           Text file, 76027 bytes
xsession_errors: Text file, 31201 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/david/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Fed-17-hp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/david/keyring-UQvtcJ
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=david
:USERNAME=
:MAIL=/var/spool/mail/david
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/david/.local/bin:/home/david/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/david
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1432
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/david
:SHLVL=1
:LOGNAME=david
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lYSxOTPhj0,guid=d204622a509d8364b60a8e430000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/david
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-david-VloTPy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1434,unix/unix:/tmp/.ICE-unix/1434
:SSH_AUTH_SOCK=/run/user/david/keyring-UQvtcJ/ssh
:GPG_AGENT_INFO=/run/user/david/keyring-UQvtcJ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10542
:DESKTOP_STARTUP_ID=gnome-shell-1670-Fed-17-hp-rhythmbox-18_TIME43905578

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15941                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15941                15941                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/david/.xsession-errors
:pos:	51852
:flags:	02002
:2:/home/david/.xsession-errors
:pos:	51852
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[205622]
:pos:	0
:flags:	02000002
:5:socket:[205624]
:pos:	0
:flags:	02004002
:6:socket:[205627]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[205629]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[205631]
:pos:	0
:flags:	02004002
:13:/home/david/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[205638]
:pos:	0
:flags:	02004002
:15:socket:[205644]
:pos:	0
:flags:	02004002
:16:/tmp/ffinNBTiX (deleted)
:pos:	0
:flags:	02
:17:socket:[205646]
:pos:	0
:flags:	02004002
:18:socket:[205648]
:pos:	0
:flags:	02004002
:19:socket:[205803]
:pos:	0
:flags:	02
:20:socket:[205805]
:pos:	0
:flags:	02004002
:21:/dev/dri/card0
:pos:	0
:flags:	02
:22:socket:[210442]
:pos:	0
:flags:	04002
:23:anon_inode:inotify
:pos:	0
:flags:	02004000
:24:/home/david/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:/home/david/Music/Folk/Gordon Lightfoot/Gord's Gold, Vol. 2
:pos:	2147483647
:flags:	02304000
:27:socket:[210443]
:pos:	0
:flags:	04002
:28:pipe:[210444]
:pos:	0
:flags:	02004000
:29:pipe:[210444]
:pos:	0
:flags:	02004001
:30:socket:[210448]
:pos:	0
:flags:	02004002
:31:/home/david/Music/Rock/Billy Idol
:pos:	2147483647
:flags:	02304000
:32:/home/david/Music/Rock/Ellie Goulding/Ellie Goulding - Lights.mp3
:pos:	2805290
:flags:	0100000

var_log_messages:
:Aug  7 21:09:08 Fed-17-hp kernel: [44594.666641] rhythmbox[10542]: segfault at 203 ip 445ecfa6 sp bfdddcd0 error 4 in libwebkitgtk-3.0.so.0.13.2[43d6a000+193e000]
:Aug  7 21:09:11 Fed-17-hp abrt[10826]: Saved core dump of pid 10542 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-07-21:09:08-10542 (168108032 bytes)
Comment 1 David 2012-08-07 21:24:01 EDT
Created attachment 602894 [details]
File: dso_list
Comment 2 David 2012-08-07 21:24:03 EDT
Created attachment 602895 [details]
File: maps
Comment 3 David 2012-08-07 21:24:05 EDT
Created attachment 602896 [details]
File: xsession_errors
Comment 4 David 2012-08-07 21:24:06 EDT
Created attachment 602897 [details]
File: core_backtrace
Comment 5 David 2012-08-07 21:24:08 EDT
Created attachment 602898 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 16:41:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:54:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.